Get Help

System requirements

Zulu supported platforms

  • RHEL 7.0 or later, 6.0 or later
  • SLES 12; 11 SP1, SP2, and SP3
  • Oracle Linux 7.0 or later, 6.6 or later.
  • CentOS 7.0 or later, 6.0 or later
  • Ubuntu 16.04 LTS, 14.04 LTS, and 12.04 LTS
  • Debian Jessie (8.0) and Wheezy (7.0) or later
  • Amazon Linux AMIs
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows Client 10
  • Windows Client 8.1
  • Windows Client 8
  • Windows Client 7
  • macOS 10.12 Sierra
  • Mac OS X 10.11 El Capitan
  • Mac OS X 10.10 Yosemite
  • Mac OS X 10.9¬†Mavericks

Deployment architectures

  • Bare OS: server, desktop, and laptop (server-class systems recommended)
  • Virtualized Environments: Docker, VMware, Hyper-V, KVM
  • Cloud: All Clouds, including but not limited to Microsoft Azure, Amazon AWS, and RackSpace

JDK Versions

  • Java SE 8 – for Linux, Windows and Mac Installations
  • Java SE 7 – for Linux, Windows and Mac Installations
  • Java SE 6 – for Linux and Windows installations

Hardware

  • Intel and AMD x86-64 and x86-32* compatible
  • ARM v6k, v6t2, v7 and 32-bit v8

 


* available to Azul commercial customers